/*
Theme Name: bloghash-child2
Description: Frontend style for BlogHash Child theme
Author: hbvrak
Template: bloghash
Version: 1.0
*/

:root {
    --bloghash-primary: #007a6d;
    --bloghash-primary_80: #d4fcf8;
    --bloghash-primary_15: #05b9a7;
    --bloghash-primary_27: #05b9a77a;
    --bloghash-primary_10: #05b9a71a;
}

#bloghash-copyright.contained-separator {
    background-color: var(--bloghash-primary) !important;
}

#bloghash-copyright {
    color: #ffffff !important;
}

.h1, .h2, .h3 {
    margin-top: 3rem !important;
    margin-bottom: 0rem !important;
}

#toc-list {
    margin-left: 1.8rem;
    margin-top: 0.5rem;
    list-style: square;
}

#toc-title {
    margin-bottom: 0px;
}